CVE-2018-6862

CVE: CVE-2018-6862
Published: 2018-02-12T03:29Z
Vendor: bitcoin_mlm_project
Products: bitcoin_mlm
Versions: 1.0.2,
Description Language: en
Description: Cross Site Scripting (XSS) exists in PHP Scripts Mall Bitcoin MLM Software 1.0.2 via a profile field.
References:
https://www.exploit-db.com/exploits/44013